% Exemplar Tabbed Figure Plotting Template 

k_cleanup();
k_unitsPreferenceActivate('mm_N_s');
% k_unitsVariables('mm, MPa');
adv = k_adv();

% Create a figure with 10 tabs on it
figH = figure('Name', 'My Notebook', ...
    'position', k_figZoom(2, 1.5));

tabStuff = k_figTabsCreate(10, figH);

%% Plot in a tab

currentTabH = tabStuff.TabsH(2);
k_figTabsClear(currentTabH);
currentTabH.Title = 'Some Raw Data';

% Exemplar plotting command for variable toPlt
k_plot(toPlt, [], ...
    'parent', currentTabH);

k_figTabsDisplay(currentTabH);

%%
